
.header
{
  width: 100%;
  background-color: #e8e8e8;
  border: 1px outset #bbbbbb;
}

.form
{
  width: 100%;
  background-color: #f8f8f8;
  border: 1px outset #cccccc;
}

input.underline
{
  border: none;
  border-bottom: 1px solid #cccccc;
  padding-left: 3px;
  background-color: #f8f8f8;
  color: #222244;
}
